Skip to content

Enjoy with vue-cli v4+ (only)!
If you are still using vue-cli v3, please keep the v1 of this plugin.

New

  • Support for Vue CLI v4
  • Support for auto-import feature
  • Support for Material Icons in the additional forms of outlined, round & sharp
  • Support for Sass/SCSS (which is the recommended way) in addition to Stylus
Assets 2
You can’t perform that action at this time.